/*
Theme Name: Digi Child Theme
Theme URI: http://digi.nasatheme.com
Description: This is a child theme for Digi Theme
Author: Nasa theme
Author URI: http://nasatheme.com
Template: digi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/


.ur-submit-button, div.ur-form-row .button {
	fill: #00414D;
    color: #00414D;
    background-color: #E1BF96;
}

.ur-submit-button:hover, div.ur-form-row .button:hover {
	color: #d3b574;
}

.callto, #btn_chat_whatsapp {
	left: 100% !important;
	margin-left: -85px !important;
	
}

.callto {
	bottom: 180px !important;
}

#jcont, #jvlabelWrap {
	right: 110px !important;
}


li.variable-item.disabled {
    display: none !important;
}

#billing_cellphone_field {
	display: none;
}